Subject: Ticket Assigned - Torn shoe issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Jun 2022 01:50:21 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Torn shoe issue Hi Support Team,

I am really Very upset with this.

I recently ordered this shoe below is the order number.

I wore it for the first time and see this happened .

Please do something about it and again I really like this shoe but I am so
disappointed.

Your order9570987623 is still waiting for you at Centrepoint  Mall of the
Emirates. Please bring your govt. issued ID & this SMS to collect it.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4467029